.List_Form_container{
    margin: auto;
    text-align:center;
    width: 40vw;
    border-radius: 8%;
    padding-top: 2em;
    padding-bottom: 4em;
    background-color: rgb(230, 230, 230);
    margin-bottom: 5em;

}
.containerEachToDo{
    margin: 1.5em;
}
.eachToDo{
    display: inline-block;
    cursor:pointer;
}
.ToDo_complete{
    text-decoration: line-through;
}
ul {
    list-style-type: none;
}
ul li{
    display:inline-block;
    margin:1em 2em;
    padding: 0.5em 1em;
    font-weight: bold;
}
button{
    font-size:1em;
    background-color: rgb(34, 98, 238); 
    color: white;
    padding: 0.5em 1em;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    margin: 1em;
    outline:none;
}
button:hover{
    background-color: rgb(25, 88, 223); 
}